* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body,
input,
button,
textarea,
h1,
p {
  font-family: 'Space Grotesk', sans-serif;
}

html{
  background: #F9F9F7;
}


    /* header section */
    .container {
      margin: 0 auto;
      max-width: 1200px;
      margin: 0 auto;
    }
    .top-section {
      width: 100%;
      background-repeat: no-repeat;
      background-size: cover;
      padding: 0 20px;
    }
    .header-section {
      padding: 0;
      max-width: none;
      margin: 0;
      width: auto;
      display: block;
      position: static;
    }

    #navigation {
      display: flex;
      align-items: center;
      justify-content: space-between;
      width: 100%;
      min-height: 46px;
      padding-top: 20px;
    }

    #navigation .logo {
      width: 188px;
      height: auto;
    }

    #navigation .hamburger {
      display: flex;
      flex-direction: column;
      cursor: pointer;
      position: absolute;
      top: 19px;
      right: 20px;
      z-index: 1000;
    }

    #navigation .hamburger span:nth-child(2) {
      margin: 4px auto;
    }

    #navigation .hamburger span {
      width: 20px;
      height: 2.3px;
      background-color: #19202E;
      transition: all 0.3s ease;
      border-radius: 5px;
    }

    #navigation .hamburger.open span:nth-child(1) {
      transform: rotate(45deg);
      position: relative;
      top: 5px;
    }

    #navigation .hamburger.open span:nth-child(2) {
      opacity: 0;
    }

    #navigation .hamburger.open span:nth-child(3) {
      transform: rotate(-45deg);
      position: relative;
      top: -8px;
    }

    #navigation ul.menu-left {
      position: absolute;
      margin-right: 0;
      display: block;
      width: 100%;
      background-color: #F2F2F2;
      left: 0;
      margin-top: 0;
      box-shadow: 0 3px 30px hsla(0, 0%, 0%, .1);
      overflow: hidden;
      transition: all .3s ease-out;
      z-index: 10;
      max-height: 0;
      top: 45px;
    }

    #navigation ul.menu-left li {
      display: flex;
      position: static;
      transition: color .35s ease;
      list-style: none;
      text-align: right;
      padding: 0 30px;
      justify-content: center;
    }

    #navigation .menu-left li:hover {
      text-decoration: underline;
      color: white;
    }

    #navigation .menu-left li a {
      color: #000;
      text-align: center;
      text-decoration: none;
      padding: .5em 0;
      font-size: 18px;
      font-weight: 500;
      line-height: 16px;
    }

    #navigation ul.menu-left.collapse {
      max-height: 15em;
    }

    /* top section end */

/* footer section */
.footer {
  background: #F7F7F7;
  padding: 16px 6px 20px;
  border-top: 1px solid rgba(162, 160, 160, 0.5);
}  
.footer ul {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.footer ul li {
  list-style: none;
  text-decoration: none;
  color: #000;
  text-align: center;
  font-style: normal;
  font-weight: 300;
  font-size: 11px;
  line-height: 17px;
}
.footer ul li a {
  color: inherit;
  text-decoration: none;
}
.footer ul li::after {
  content: "|";
  margin: 0 3px;
  color: #000;
  font-size: inherit;
  font-family: inherit;
}
.footer ul li:last-child::after {
  display: none;
}
/* header-footer section end */

/* legel pages common */
.legal-content-container{
  border-radius: 20px;
  background: #fff;
  padding: 10px 40px;
  max-width: 1200px;
  margin: 0 auto 80px;
}
.content-wrapper {
  padding: 0 20px;
  min-height: 100vh;
}
.page-title {
  font-size: 30px;
  line-height: 30px;
  text-align: center;
  margin: 39px 0 40px 0;
  color: #00A6E3;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}


@media screen and (min-width: 921px) {
  /* top section */
  #navigation .logo {
    width: 283px;
  }

  #navigation .hamburger {
    display: none;
  }

  #navigation ul.menu-left {
    display: flex;
    padding: 0;
    position: static;
    background: transparent;
    box-shadow: none;
    max-height: none;
    justify-content: end;
  }

  #navigation .menu-left li a {
    text-decoration: none;
    padding: 0;
    color: #19202E;
    text-align: center;
    font-family: "Space Grotesk";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: flex;
  }

  #navigation a:hover {
    text-decoration: underline;
  }

  #navigation {
    padding: 54px 0;
    position: relative;
  }
  

  #navigation .menu-left li:last-child {
    border: 0;
    padding-right: 0;
  }
  
  /* footer section */
  .footer {    
    padding: 29px 84px;
  }
  .footer ul li {    
    font-size: 16px;
    line-height: 22px;
  }
  .footer ul li:hover {
    text-decoration: underline;
  }
  /* header-footer section ends */

  /* legal pages common */
  .content-wrapper {
    padding:0 20px;
  }    
  .page-title {
    margin: 0 auto 40px;
    color: #00A6E3;
    font-size: 48px;
    line-height: normal;
  }    
}


@media screen and (max-width: 921px) {
  .legal-content-container{
    padding: 35px 20px;
  }
}